﻿body{background-color:white;}
.wrapper{margin: 0 auto; width:1000px; height:600px;}
/************************************HEADER*********************************************/
.header div{float:left;}
#h1{width:350px; height:200px;}
#h2{width:640px; height:200px;margin-left:5px;}
/********************************TOP MENU**********************************************/
#tm ul{width:1000px; height:35px;}
#tm li{display:inline;}
#tm li a{width:150px; height:100%; background-color:#663366; padding-top:5px; text-align:center; font-family:courier new; 
		 font-size:12px; padding:left: }
#text{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000;text-align:center; padding-left:50px;}
/********************************CONTENT AREA******************************************/
.content div{float:left; margin-top:5px;}
#lmenu{width:200px; height:1200px;}
#cont{margin-left:5px; width:572px; height:1200px;}
#rmenu{margin-left:5px; width:200px; height:1200px;}
#sidecaption{font-family:Arial, Helvetica, sans-serif;color:#024282;text-align: left; font-size:12px; font-weight:bold;}
#stext{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:black; text-align:left; text-align:justify;}
/*********************************FOOTER***********************************************/
.footer{clear:both;width:100%; height:20px;font-family: Arial, Helvetica, sans-serif; font-size:10px; color:white; background-color:#013A72; text-align:center;}
.menu ul{width:1000px;padding:0;margin:0;}
.menu li a{float:left;width:141px;height:20px; text-decoration:none; color:white;background-color:#013A72;border-right:1px solid white;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:12px;padding:6px 0 4px 0;}
.menu li a:hover{text-decoration:none; color:#FFFFFF; background-color:#FFD202;}
.menu li{display:inline;}
body {
}
